/* @tailwind base;
@tailwind components;
@tailwind utilities; */

body{
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}

h1{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

.flexCenter {
	display: flex;
	justify-content: center;
	align-items: center;
}

.flexAround{
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.flexBetween{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.flexColAround{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
}